Linux Kernel 'complete_emulated_mmio()' Function Privilege Escalation Vulnerability

Bugtraq ID: 65909
Class: Boundary Condition Error
CVE: CVE-2014-0049
Remote: Yes
Local: No
Published: Mar 03 2014 12:00AM
Updated: Apr 16 2015 05:43PM
Credit: Lars Bull of Google
Vulnerable: Ubuntu Ubuntu Linux 12.04 LTS i386
Ubuntu Ubuntu Linux 12.04 LTS amd64
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus